#LWP-Cookies-2.0
Set-Cookie3: 1P_JAR="2021-07-11-15"; path="/"; domain=".google.com"; path_spec; domain_dot; secure; expires="2021-08-10 15:42:07Z"; version=0
Set-Cookie3: NID="218=O1CBm20lYnsV_ltrg-nL5DcUJNUBwoxWC6DN7AbiPyr8VZB_46f0DsJSxUCrCSpto6xERzmwwCV7FJ_m8V9KdAG6FSCEKeTG4ohk26LTz9-2nZZm8ktguyafTFc7fkVSqM8fubxeV3gAmvBML_TbOFXlF-Jn2nkLTBqo5j15EgQ"; path="/"; domain=".google.com"; path_spec; domain_dot; expires="2022-01-10 15:24:06Z"; HttpOnly=None; version=0
Set-Cookie3: CGIC=""; path="/complete/search"; domain=".google.com"; path_spec; domain_dot; expires="2022-01-07 15:24:06Z"; HttpOnly=None; version=0
Set-Cookie3: CGIC=""; path="/search"; domain=".google.com"; path_spec; domain_dot; expires="2022-01-07 15:24:06Z"; HttpOnly=None; version=0
